body {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

header p {
    color: #ffffff;
    font-weight: 600;
}

h1 {
    font-size: 63px;
    color: #1f1d1d;
    padding: 80px;
    height: 40x;
    text-align: center;
    font-weight: 600;
    vertical-align: top;

}

h2 {
    font-size: 22px;
    text-transform: uppercase;
    color: #413e3e;
    font-weight: 600;
}

.carousel-caption h5 {
    font-size: 56px;
    color: #38c78b;
    text-shadow: 2px 2px 2px black;
}

.btn .btn-secondary button:hover {
    color: #2654ac;
}
